package com.ejie.ab79.model.REST.servicioWeb;

/**
 * 
 *  
 *
 */
public class TiposDocumentoWS implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Long idTipoDocumento;
	private String descripcionCastellano;
	private String descripcionEuskera;

	public TiposDocumentoWS() {
		
	}
	
	/**
	 * @return the idTipoDocumento
	 */
	public Long getIdTipoDocumento() {
		return this.idTipoDocumento;
	}

	/**
	 * @param idTipoDocumento
	 *            the idTipoDocumento to set
	 */
	public void setIdTipoDocumento(Long idTipoDocumento) {
		this.idTipoDocumento = idTipoDocumento;
	}

	/**
	 * @return the descripcionCastellano
	 */
	public String getDescripcionCastellano() {
		return this.descripcionCastellano;
	}

	/**
	 * @param descripcionCastellano
	 *            the descripcionCastellano to set
	 */
	public void setDescripcionCastellano(String descripcionCastellano) {
		this.descripcionCastellano = descripcionCastellano;
	}

	/**
	 * @return the descripcionEuskera
	 */
	public String getDescripcionEuskera() {
		return this.descripcionEuskera;
	}

	/**
	 * @param descripcionEuskera
	 *            the descripcionEuskera to set
	 */
	public void setDescripcionEuskera(String descripcionEuskera) {
		this.descripcionEuskera = descripcionEuskera;
	}

}
